# Generated by Django 4.2.6 on 2023-11-05 04:56

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Tecnico',
            fields=[
                ('Numero', models.IntegerField(primary_key=True, serialize=False, unique=True)),
                ('NomPila', models.CharField(default='Nombre del tecnico', max_length=30)),
                ('PrimApell', models.CharField(max_length=30)),
                ('SegApell', models.CharField(blank=True, max_length=30)),
                ('NumTel', models.CharField(max_length=15)),
                ('Correo', models.CharField(blank=True, max_length=60)),
                ('Usuario', models.CharField(blank=True, max_length=60)),
                ('Contraseña', models.CharField(blank=True, max_length=20)),
            ],
        ),
    ]
